Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5816

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2007-5816
Last Modified 15 Nov 2008 02:02:21
Published 05 Nov 2007 01:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5816

Summary

dialog.php in CONTENTCustomizer 3.1mp and earlier allows remote attackers to obtain sensitive author credentials by making a request with an editauthor action, then reading the value of the newlocalpassword password input field in the HTML source of the resulting page.

Vulnerable Systems

Application

  • Contentcustomizer 3.1mp


References

SECUNIA - 27440

MISC - http://packetstorm.linuxsecurity.com/0710-exploits/contentcustom-disclose.txt

OSVDB - 39150

BID - 26291


Last Updated: 27 May 2016 10:46:17